./external/boringssl/src/crypto/chacha/chacha_vec_arm.S
./external/boringssl/src/crypto/curve25519/asm/x25519-asm-arm.S
./external/boringssl/linux-aarch64/crypto/bn/armv8-mont.S
./external/boringssl/linux-aarch64/crypto/aes/aesv8-armx64.S
./external/boringssl/linux-aarch64/crypto/modes/ghashv8-armx64.S
./external/boringssl/linux-aarch64/crypto/sha/sha256-armv8.S
./external/boringssl/linux-aarch64/crypto/sha/sha1-armv8.S
./external/boringssl/linux-aarch64/crypto/sha/sha512-armv8.S
